body{
 margin:0px; 
 padding:0px; 
 background-color:#ffffff;
 line-height:130%;
 font-family:Verdana,Chicago,Arial,Osaka,sans-serif;
 text-align:center;
 color:#666666;
scrollbar-face-color:#ffffff; /*スクロールバー本体の色*/
scrollbar-highlight-color: #ffffff; /*スクロールバー左側（上）の影*/
scrollbar-shadow-color: #d15474; /*スクロールバー右側（上）の影*/
scrollbar-arrow-color: #d15474; /*矢印の色*/
scrollbar-3dlight-color: #d15474; /*スクロールバーの左側（下）の影*/
scrollbar-track-color: #ffffff; /*背面の色*/
scrollbar-darkshadow-color: #ffffff;/*スクロールバー右側（下）の影*/
 }

a{
 text-decoration:none;
 font-weight:bold; 
 color:#3366cc;
 }

a:hover{
 color:#3366cc; 
 font-weight:bold; 
 background-color:#ccffff
 }

input,select,textarea{
	border:solid 1px #d15474;
 	color:#d15474; 
	background-color:#ffffff;
	}

body div {
	margin: 0 auto;
}

h1 {
	font-size:1em;
	margin:0px; 
 	padding:5px;
	}

h5 {
 	margin:0px; 
 	padding:0px;
	}
hr {
	display:none
	}

.sitelogo{
	color: #d15474;
	padding:5px;
	border-bottom:solid 5px #d15474;
	font-size:2.5em;
	font-weight:bold;
	text-align: left;
 }

ul {
 margin-left:30px; 
 padding:5px;
 }

.midasi1{
	width:170px;
	margin:0;
	padding:2px 10px;
	border:solid #d15474 1px;
	background-color:#d15474;
	color:#ffffff;
	font-weight:bold;
 }

.midasi2{
 width:400px; 
 margin:10px 20px 0px 20px; 
 padding:2px 6px;
 border:solid #d15474 1px;
 background-color:#d15474; 
 color:#ffffff; 
 font-weight:bold; 
 }

.box{
	padding:5px;
	border:1px solid #D15474;
	text-align: left;
	background-color: #FFFFCC;
	width: 300px;
 }

.navibar{
	margin:0px;
	line-height:2em;
	border-bottom: 1px solid #d15474;
	color:#3366cc;
	font-size:0.8em;
	font-weight:bold;
	text-align: right;
 }

p.menu
{
	width:150px;
	font-weight:bold;
	background-color: #FFFFFF;
	float: left;
	text-align: left;
	line-height:2em;
	text-indent:1em;
	top: 0px;
}

p.menu a{
 text-decoration:none; 
 font-weight:bold; 
 color:#d15474;
 border-bottom:solid 1px #d15474;
 display:block;
 width:100%;
 }

p.menu a:hover{
	color:#d15474;
	background-color: #ffccff;
 }
 
p.menu span {
	color:#d15474;
	display:none
	} 

.main {
	width:550px;
	margin-left:auto;
	margin-right:auto;
	float: left;
	border-left:solid 1px #d15474;
	border-right:solid 1px #d15474;
	text-align:left;
	padding:10px
	}

.footer {
	clear:both;
	background-color:#d15474;
	color:#FFFFFF;
	line-height:2em;
	text-align:left;
	text-indent:110px;
	}
.attention {
	background-color:  #FFCCFF;
	font-weight: bold;
}
.box2 {
	background-color: #CCFFFF;
	border: 1px solid #B0D0FF;
	overflow: auto;
}
.box3 {

	background-color: #FFCCFF;
	border: 1px solid #FF99CC;
	overflow: auto;
}
